/* Hero Section */

.main-hero-section {
    height: 20vh;
    min-height: 500px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.main-hero-overlay {
    background: linear-gradient(to right,
            rgba(255, 255, 255, 0) 0%,
            rgba(255, 255, 255, 0.8) 40%,
            rgba(255, 255, 255, 0.8) 60%,
            rgba(255, 255, 255, 0) 100%);
}

.main-hero-heading {
    font-family: var(--font-heading);
    color: var(--primary-color);
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 0;
    line-height: 1;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
}

.main-hero-heading small {
    display: block;
    font-size: 16px;
    font-weight: 400;
    margin-top: 5px;
    font-family: var(--font-body);
    color: var(--secondary-color);
}

.breadcrumb-wrapper {
    position: relative;
    margin-top: 25px;
    padding: 5px 25px;
    z-index: 5;
    background-image: linear-gradient(to right,
            rgba(186, 19, 73, 0),
            rgba(186, 19, 73, 1),
            rgba(186, 19, 73, 0));
}

.breadcrumb-item a {
    color: #fff !important;
    font-weight: 500;
}

.breadcrumb-item.active {
    color: #fff !important;
    font-weight: 700;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: "\f105";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: #fff;
    margin-right: 6px;
    margin-left: 6px;
    font-size: 14px;
}

/* Responsive */
@media (max-width: 768px) {
    .main-hero-section {
        height: 80vh;
    }

    .main-hero-heading {
        font-size: 14px;
    }

    .breadcrumb-wrapper {
        left: 0;
        border-top-left-radius: 0px;
    }

    .breadcrumb-item a {
        font-size: 14px;
    }
}

@media (max-width: 480px) {
    .main-hero-heading {
        font-size: 18px;
    }
}